
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "592"; */
"592.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "593"; */
"593.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "594"; */
"594.title" = "Item1";

/* Class = "NSTextFieldCell"; placeholderString = "Nombre del cuadro"; ObjectID = "639"; */
"639.placeholderString" = "Nombre del cuadro";

/* Class = "NSTextFieldCell"; title = "Nombre del cuadro"; ObjectID = "639"; */
"639.title" = "Nombre del cuadro";

/* Class = "NSTextFieldCell"; title = "Modo de fusión:"; ObjectID = "643"; */
"643.title" = "Modo de fusión:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"715.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Asignar una forma de línea"; ObjectID = "719"; */
"719.ibShadowedToolTip" = "Asignar una forma de línea";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "721"; */
"721.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Asignar un forma"; ObjectID = "724"; */
"724.ibShadowedToolTip" = "Asignar un forma";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "726"; */
"726.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "no se imprime"; ObjectID = "732"; */
"732.title" = "no se imprime";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nombre del cuadro"; ObjectID = "iY5-37-Koc"; */
"iY5-37-Koc.ibShadowedIsNilPlaceholder" = "Nombre del cuadro";
